<?php
/**
 * $Id: fishow_include.inc,v 1.3 2015/10/08 13:34:45 wanggb Exp $
 * @author wanggb
 * @package settings
 */

// DB設定
require_once(COMPASS_LIB_ROOT . "/cn/compass/handler/CompassDBManager.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/handler/CompassDBHandler.inc");


// entity
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/EntityBase.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/CompassDynamicData.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/SystemConstDat.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/AccountMst.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/GradeMst.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/ClassMst.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/OrganizationMst.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/GovernmentMst.inc");

// definition
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/ImageType.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/PointActionType.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/SchoolType.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/UserRole.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/ChildAgeRange.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/UserStatus.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/EventScope.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/AccountRole.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/AuthorityLevel.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/SystemFunction.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/entity/definition/OrganizationStatus.inc");

// Action
require_once(COMPASS_LIB_ROOT . "/cn/compass/action/TemplateAction.inc");

// Handler
require_once(COMPASS_LIB_ROOT . "/cn/compass/handler/AccountHandler.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/handler/CompassHandler.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/handler/PagingHandler.inc");
require_once(COMPASS_LIB_ROOT . "/cn/compass/handler/UserHandler.inc");

?>

